AR:
    fiscal_number: true
BR:
    fiscal_number: true
CL:
    fiscal_number: true
CO:
    fiscal_number: true
IN:
    fiscal_number: true
    street_address: true
    city: true
UY:
    fiscal_number: true
